# Command: testsuite::test_getrng_neuron

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_getrng_neuron - sli script of assignment of rng to neuron

Synopsis:

    nest_indirect test_getrng_neuron.sli -> compare results for different numbers of jobs

Description:

      The scripts test whether in simulations distributed over different numbers of
      processors the assignment of the global id and the random number generator stay
      the same.
      See #336 for discussion.

      Author:  July 2009, Diesmann

SeeAlso:

- unittest::distributed_assert_or_die

Source:

    /opt/conda/conda-bld/nest_1512418852064/work/nest-2.12.0/testsuite/mpitests/test_getrng_neuron.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative